<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Form Data Sekolah</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="clearfix">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_panel tile fixed_height_160">
                <div class="x_title" style="color: black">
                    <h1>Data Sekolah</h1>
                    <div class="clearfix"></div>
                </div>
                <div class="row clearfix" style="color: black">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="card">
                            <div class="row clearfix">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="card">
                                        <div class="body">
                                            <form method="get">
                                                <h4>Nama Sekolah : <br><input type="text" name="nama" placeholder="Cari Sekolah" th:value="${nama}">
                                                    <input type="submit" class="btn btn-sm  btn-info" value="Cari"></h4>
                                            </form>
                                            <a th:href="@{/sekolah/form}" class="btn btn-md  btn-warning">Tambah</a>
                                            <br><br>
                                            Show <span sd:page-size-selector="javascript" ></span> entries
                                            <hr>
                                            <div class="row">
                                                <div class="table-responsive">
                                                    <table class="table table-bordered table-striped table-hover">
                                                        <thead>
                                                        <tr>
                                                            <th>No</th>
                                                            <th>Nama Sekolah</th>
                                                            <th>NSPN Sekolah</th>
                                                            <th>Alamat</th>
                                                            <th>Telephone</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <tr th:each="s,row : ${daftarSekolah}">
                                                            <td th:text="${(row.index + 1) + (daftarSekolah.number * daftarSekolah.size)}">#</td>
                                                            <td th:text="${s.nama}">SMK Wiladatika</td>
                                                            <td th:text="${s.nspn}">12342341212</td>
                                                            <td th:text="${s.alamat}">Jln Raya Wangun</td>
                                                            <td th:text="${s.kontak}">0251453224</td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div sd:pagination-summary="">info</div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-8">
                                                    <nav class="pull-right">
                                                        <ul class="pagination" sd:pagination="full">
                                                            <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                                                            <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                                                            <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                                                        </ul>
                                                    </nav>
                                                </div>
                                            </div>
                                        </div>
                                        <!--//table//-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>


</section>

</body>
</html>